%define		_schema_dir	/etc/gconf/schemas

Name:		zynk
Summary:	Zynk - A rsync GUI for the GNOME desktop
Version:	0.0.2
Release:	%mkrel 1
License:	GPL
Group:		Productivity/Archiving/Backup
URL:		http://hanez.org/zynk.html
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-build

%ifarch %{ix86}
BuildRequires:  libglade2.0_0-devel
%else
BuildRequires:  lib64glade2.0_0-devel
%endif

%description
Zynk is a graphical user interface / GUI for rsync with some
special features.

Author: Johannes Findeisen <you@hanez.org>

%debug_package

%prep
%setup -q -n %{name}-%{version}

%build
./autogen.sh --prefix=/usr --with-gconf-schema-file-dir=%{_schema_dir}
make

%install
make DESTDIR=%{buildroot} install

%find_lang %{name}

%clean
[ -d %{buildroot} -a "%{buildroot}" != "" ] && %__rm -rf %{buildroot}

%post

%files -f %{name}.lang
%defattr(-,root,root,0755)
%doc AUTHORS COPYING
%config(noreplace) %{_schema_dir}/%{name}.schemas
%{_bindir}/*
%dir %{_datadir}/%{name}
%dir %{_datadir}/%{name}/glade
%{_datadir}/%{name}/glade/*.glade
%dir %{_datadir}/%{name}/examples
%{_datadir}/%{name}/examples/*
%{_datadir}/pixmaps/*
%{_datadir}/applications/*

%changelog
* Sat Jan 2 2010 Maurizio Dal Magro <maurizidm@mandrivaclub.be>
- First build

